ALTER TABLE LD0P0W02 ADD
	EXTRATEXT VARCHAR(250);
ALTER TABLE LD0P0W02 ADD CONSTRAINT 
	LD0P0W02_EXTRATEXT DEFAULT ' ' FOR EXTRATEXT;
ALTER TABLE LD0P0W02 ADD
	ALTDISPMODE DECIMAL(9);
ALTER TABLE LD0P0W02 ADD CONSTRAINT 
	LD0P0W02_ALTDISPMODE DEFAULT 0 FOR ALTDISPMODE;
DROP VIEW LD0V0W02;